Amigo
Get the Picture


CREATING A CHART


Creating an Area Chart

•	On the Analyzer menu, point to Format Chart, then click Template.

-OR-

Right-click on the chart frame and select Format Chart > Template from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Template.

•	When the Choose a Chart type dialog appears, select the Gallery tab to choose from a list of standard chart types.

For an Area chart, select one or more of the following options:

•	Layout: Select Absolute, Stacked, Percent or a True 3D area chart.

•	Dual-Axes: For absolute and stacted area charts, select this checkbox if you want to make an area chart with two numeric axes. This will allow you to chart some of the series on one axis and some of the series on another axis.

•	Split Dual Axes: When the Dual-Axes checkbox is selected, use the Split Dual Axes checkbox to divide the series between two physical axes in the chart.

•	Use Depth: Select this checkbox if you want a 3D-depth effect applied to the chart frame and risers. Do not select this checkbox if you want a flat 2D chart.

When you select chart options in the dialog, the example window will show how your selections will be presented in the chart. Click on the OK button to insert the chart in your document.


Creating a Bar or Column Chart

•	On the Analyzer menu, point to Format Chart, then click Template.

-OR-

Right-click on the chart frame and select Format Chart > Template from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Template.

•	When the Choose a Chart type dialog appears, select the Gallery tab to choose from a list of standard chart types.

For a Bar or Column chart, select one or more of the following options:

•	Layout: Select Clustered, Stacked, Percent or a True 3D riser chart. The True 3D options is not available for Bar charts.

•	Riser Shape: For True 3D Riser Column charts only, click this list box to select from a list of riser shapes (e.g., rounded columns, pyramids, floating cubes, etc.).

•	Dual-Axes: For clustered and stacked charts, select this checkbox if you want to make a bar or column chart with two numeric axes. This will allow you to chart some of the series on one axis and some of the series on another axis.

•	Split Dual Axes: When the Dual-Axes checkbox is selected, use the Split Dual Axes checkbox to divide the series between two physical axes in the chart.

•	Use Depth: Select this checkbox if you want a 3D-depth effect applied to the chart frame and risers. Do not select this checkbox if you want a flat 2D chart.

When you select a chart type and options in the dialog, the example window will show how your selections will be presented in the chart. Click on the OK button to insert the chart in your document.


Creating a Bubble Chart

•	On the Analyzer menu, point to Format Chart, then click Template.

-OR-

Right-click on the chart frame and select Format Chart > Template from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Template.

•	When the Choose a Chart type dialog appears, select the Gallery tab to choose from a list of standard chart types.

For a Bubble chart, select one or more of the following options:

•	Marker Shape: Select this list box to choose a different marker shape. The standard configuration draws rectangular markers. After the chart is created, you can select different marker shapes for all or individual series in the chart.

•	Dual-Axes: Select this checkbox if you want to make a chart with two numeric axes. This will allow you to chart some of the series on one axis and some of the series on another axis.

•	Use Depth: Select this checkbox if you want a 3D-depth effect applied to the chart frame and risers. Do not select this checkbox if you want a flat 2D chart.

When you select a chart type and options in the dialog, the example window will show how your selections will be presented in the chart. Click on the OK button to insert the chart in your document.


Creating a Histogram Chart

•	On the Analyzer menu, point to Format Chart, then click Template.

-OR-

Right-click on the chart frame and select Format Chart > Template from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Template.

•	When the Choose a Chart type dialog appears, select the Gallery tab to choose from a list of standard chart types.

For a Histogram chart, select one or more of the following options:

•	Layout: For Histograms, you can select Horizontal Bar or Clustered Columns.

•	Marker Shape: If Use Depth is not selected in the field below, select this list box to choose a different marker shape. The standard configuration draws rectangular markers for all risers. After the chart is created, you can select different marker shapes for all or individual series in the chart.

•	Use Depth: Select this checkbox if you want a 3D-depth effect applied to the chart frame and risers. Do not select this checkbox if you want a flat 2D chart.

When you select a chart type and options in the dialog, the example window will show how your selections will be presented in the chart. Click on the OK button to insert the chart in your document.


Creating a Line Chart

•	On the Analyzer menu, point to Format Chart, then click Template.

-OR-

Right-click on the chart frame and select Format Chart > Template from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Template.

•	When the Choose a Chart type dialog appears, select the Gallery tab to choose from a list of standard chart types.

For a Line chart, select one or more of the following options:

•	Layout: Select Absolute, Stacked, Percent or a True 3D chart.

•	Show Markers on Lines: For line charts only, select this checkbox if you want markers to be drawn on the risers in a line chart.

•	Marker Shape: If Show Markers on Lines is selected for a Absolute, Stacked, or Percent line charts, select this list box to choose a different marker shape. The standard configuration draws rectangular markers for all risers. After the chart is created, you can select different marker shapes for all or individual series in the chart.

•	Dual-Axes: For absolute and stacked line, select this checkbox if you want to make a chart with two numeric axes. This will allow you to chart some of the series on one axis and some of the series on another axis.

•	Split Dual Axes: When the Dual-Axes checkbox is selected, use the Split Dual Axes checkbox to divide the series between two physical axes in the chart.

•	Use Depth: Select this checkbox if you want a 3D-depth effect applied to the chart frame and risers. Do not select this checkbox if you want a flat 2D chart.

When you select a chart type and options in the dialog, the example window will show how your selections will be presented in the chart. Click on the OK button to insert the chart in your document.


Creating a Pie Chart

•	On the Analyzer menu, point to Format Chart, then click Template.

-OR-

Right-click on the chart frame and select Format Chart > Template from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Template.

•	When the Choose a Chart type dialog appears, select the Gallery tab to choose from a list of standard chart types.

For a Pie chart, select one or more of the following options:

•	Layout: For Pie charts, select a solid Pie or Ring Pie/Doughnut chart.

•	2D Circular Pie: Select this checkbox if you want to have a flat (2D) pie chart. By default, all charts are presented with a 3D-depth effect applied to the chart frame and risers. Select this checkbox if you do NOT want this 3D-depth applied.

When you select a chart type and options in the dialog, the example window will show how your selections will be presented in the chart. Click on the OK button to insert the chart in your document.


Creating a Scatter Chart

•	On the Analyzer menu, point to Format Chart, then click Template.

-OR-

Right-click on the chart frame and select Format Chart > Template from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Template.

•	When the Choose a Chart type dialog appears, select the Gallery tab to choose from a list of standard chart types.

For a Scatter chart, select one or more of the following options:

•	Marker Shape: Select this list box to choose a different marker shape. The standard configuration draws rectangular markers for all risers. After the chart is created, you can select different marker shapes for all or individual series in the chart.

•	Connect Data Points with Lines: For scatter charts only, select this checkbox if you want the scatter markers in the chart to be connected with lines.

•	Dual-Axes: Select this checkbox if you want to make a scatter chart with two numeric axes. This will allow you to chart some of the series on one axis and some of the series on another axis.

•	Use Depth: Select this checkbox if you want a 3D-depth effect applied to the chart frame and risers. Do not select this checkbox if you want a flat 2D chart.

When you select a chart type and options in the dialog, the example window will show how your selections will be presented in the chart. Click on the OK button to insert the chart in your document.


Creating a Surface Chart

•	On the Analyzer menu, point to Format Chart, then click Template.

-OR-

Right-click on the chart frame and select Format Chart > Template from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Template.

•	When the Choose a Chart type dialog appears, select the Gallery tab to choose from a list of standard chart types.

For a Surface chart, select one or more of the following options:

•	Layout: For 3D Surface charts, you can select Surface, Surface with Sides, or Honeycomb surface. See Surface Chart Layout for a description of each of these chart layout options.

•	When you select a chart type and options in the dialog, the example window will show how your selections will be presented in the chart. Click on the OK button to insert the chart in your document.


Creating a Custom Chart

The custom charts are chart templates that have been created by Three |D| Graphics. After you have created your first chart, you may also use the Save As function in the File menu to create your own custom charts. The custom chart files (.3TF) contain attributes and data that define the format and look of a chart.

•	On the Analyzer menu, point to Format Chart, then click Template.

-OR-

Right-click on the chart frame and select Format Chart > Template from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Template.

•	When the Choose a Chart type dialog appears, select the Custom tab to choose from a list of custom chart types.

•	Click on one of the items in the Categories list box to show the custom charts in each category. The Categories are a list of directory locations under \Program Files\Seagate Software\SSChart where custom chart files are stored.

• NOTE: The custom charts are available only if you have installed the “Complete” version of Seagate Crystal Reports. If you have installed a “Typical” version of Seagate Crystal Reports, you must run the Seagate Crystal Reports Installation Wizard, select Add/Remove, and add the feature “Custom Charting.”

•	The Choose a Chart type... dialog will show you the different custom charts that are available in each category/directory.

•	Click on a custom chart picture that you want to import into your application.

•	Click the OK button to import the chart.


THE AMIGO CHART GALLERY


Absolute Area Chart

In an Absolute Area chart, area risers draw on top of each other to show the absolute relationships between data series. Use this chart type when some data "pokes up" behind other.


Stacked Area Chart

In a Stacked Area chart, area risers stack on top of each other. The axis shows the cumulative total of all the groups.


Split Dual Axes Absolute Area

The Split Dual Axes Absolute Area chart is a dual-Y chart with the two axes physically split into separate sections, so that each can be seen independently of the other.


Split Dual Axes Stacked Area

The Split Dual Axes Stacked Area chart is a stacked dual-Y chart with the two axes physically split into separate sections, so that each can be seen independently of the other.


Dual Axes Absolute Area


Dual Axes Stacked Area


Percent Area

The Percent Area chart is an area version of a pie chart. Each group calculates the percent of the total required for each series. The axis goes from 0% to 100%.


True 3D Area

The True 3D Area chart is good for showing trend information along a series or group dimension.


BAR CHARTS


Clustered Bars

The Clustered Bar chart is a side-by-side collection of bars. This is the standard type of two-dimensional bar chart.


Stacked Bars

The Stacked Bar chart shows stacked groups of bars. Each stack is comprised of all series in this group, added up to get a total. The axis shows the total value of the cumulative points.


Split Dual Axes Clustered Bars

The Split Dual Axes Clustered Bar chart is a Dual-Y chart with the two axes physically split into separate sections, so that each can be seen independently of the other.


Split Dual Axes Stacked Bars

The Split Dual Axes Stacked Bar chart is a Stacked Dual-Y chart with the two axes physically split into separate sections, so that each can be seen independently of the other.


Dual Axes Clustered Bar

The Dual Axes Clustered Bars chart is also called a Dual-Y chart. Any series can be assigned to either of the two axes.


Dual Axes Stacked Bar

The Dual Axes Stacked Bars chart is also called a Stacked Dual-Y chart. Separate stacks will be created for the data on each of the two axes.


Percent Bars

The Percent Bar chart is a bar version of a Pie chart. Each group calculates the percent of the total required for each series. The axis goes from 0% to 100%.


BUBBLE CHARTS


X-Y-Size Bubble

The X-Y-Size Bubble chart requires three values per marker, X, Y, and Z, in that order. It is an X-Y plot where Z is the size of the bubble.


Dual Axes X-Y-Size Bubble

The Dual Axes X-Y-Size Bubble is the dual-axes version of an X-Y-Size Bubble chart. It also requires three values per marker, X, Y, and Z, in that order. It is an X-Y plot where Z is the size of the bubble.


COLUMN CHARTS


Clustered Columns

The Clustered Column chart is a side-by-side collection of columns. This is the standard type of two-dimensional column chart.


Stacked Columns

The Stacked Column chart shows a stacked collection of columns. Each stack is comprised of multiple series, added up to get a total. The axis shows the total value of the cumulative points.


Split Dual Axes Clustered Column

The Split Dual Axes Clustered Column chart is a Dual-Y chart with the two axes physically split into separate sections, so that each can be seen independently of the other.


Split Dual Axes Stacked Column

The Split Dual Axes Stacked Column chart is a Stacked Dual-Y chart with the two axes physically split into separate sections, so that each can be seen independently of the other.


Dual Axes Clustered Column

The Dual Axes Clustered Column chart is also called a Dual-Y chart. Any series can be assigned to either of the two axes.


Dual Axes Stacked Column

The Dual Axes Stacked Column chart is also called a Stacked Dual-Y chart. Separate stacks will be created for the data on each of the two axes.


Percent

The Percent Column chart is a column version of a Pie chart. Each group calculates the percent of the total required for each series. The axis goes from 0% to 100%.


True 3D Riser

The True 3D Riser chart is the standard 3D chart. It displays a riser for each value in the data set. The risers can be displayed as columns, pyramids, floating cubes, floating octagons, etc.


HISTOGRAM CHARTS


Vertical Histogram

The Vertical Histogram is the standard histogram chart. It groups all of the data together and assigns it to "buckets" based on value. There are no series or groups in this chart type.


Horizontal Histogram

The Horizontal Histogram groups all of the data together and assigns it to "buckets" based on value. There are no series or groups in this chart type.


LINE CHARTS


Absolute Line

In an Absolute Line chart, lines draw on top and under each other to show the absolute relationships between data series.


Stacked Line

In a Stacked Line chart, lines stack on top of each other. The axis shows the cumulative total of all the groups.


Split Dual Axes Absolute Line

The Split Dual Axes Absolute Line chart is a Dual-Y chart with the two axes physically split into separate sections, so that each can be seen independently of the other.


Split Dual Axes Stacked Line

The Split Dual Axes Stacked Line chart is a Stacked Dual-Y chart with the two axes physically split into separate sections, so that each can be seen independently of the other.


Dual Axes Absolute Line

The Dual Axes Absolute Line chart is also called a Dual-Y line chart. Any series can be assigned to either of the two axes.


Dual Axes Stacked Line

The Dual Axes Stacked Line chart is also called a Stacked Dual-Y line chart. Separate stacks will be created for the data on each of the two axes.


Percent Line

The Percent Line chart is a line version of a Pie chart. Each group calculates the percent of the total required for each series. The axis goes from 0 to 100%.


True 3D Line

The True 3D Line chart is good for showing trend information along the series or group dimension.


PIE CHARTS


Pie

The Pie chart is the most widely used chart for displaying percentages of a total.


Ring Pie

The Ring Pie chart is a ring variant of a pie chart. The total of all slices is placed in the center. This chart type is very popular in Asian countries.


SCATTER CHARTS


XY Scatter

The XY Scatter chart is a standard X-Y plot. It requires two values per marker, X and Y, in that order.


Dual Axes XY Scatter

The Dual Axes XY Scatter chart is a Dual-Y Scatter chart. It requires two values per marker, X and Y, in that order.


SURFACE CHARTS


True 3D Surface

The True 3D Surface chart graphs all data points as a 3D surface, like a rolling wave.


True 3D Surface with Sides

The True 3D Surface with Sides chart graphs all data points as a 3D surface, with solid sides.


True 3D Honeycomb Surface

The True 3D Honeycomb Surface chart graphs all data points as a 3D surface, using a "honeycomb" effect.


CHART OPTIONS


ABOUT THE CHART OPTIONS DIALOG

The Chart Options dialog can be used to change the general format, layout, and look of a chart. It can also be used to show or hide and format data labels for all series in the chart and to show or hide chart objects. To display the Chart Options dialog,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

Tabs:

•	The General tab shows general formatting options for each chart type.

•	The Layout tab shows chart layout options.

•	The Data Labels tab shows formatting and display options for data labels.

•	The Number tab shows formatting options for data label numbers. This tab is only activated when data labels are selected in the Data Labels section of Chart Options.

•	The Data2 Options tab shows formatting options for dual axes charts. This tab is only activated when a dual axes chart is selected in the Layout section of Chart Options.

•	The Look tab shows options for changing the chart look.

•	The Display Status tab shows options for showing and hiding chart objects.

The Chart Options dialog will contain different selections based on the current chart type and the options you select in the dialog. Regardless of content, the Chart Options dialog always includes these buttons:

•	Select the Help button to display help script about the Chart Options dialog.

•	Select the Apply button to apply your selections to the chart and leave the Chart Options dialog open.

•	Select the OK button to apply your selections to the chart and close the Chart Options dialog.

•	Select the Cancel button to cancel any selection and close the Chart Options dialog.


GENERAL CHART OPTIONS


Format an Area Chart

To show general formatting options for an area chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the General tab at the top of the Chart Options dialog.

Options:

Use Depth: By default, all 2D-charts are presented with a depth effect applied to the chart frame and risers. Use this check box to apply a depth effect or to make a completely flat chart. This selection is not available for 3D Charts.

Use Depth [  ]	Use Depth [ x ]
Depth: When Use Depth is selected, use this slider to specify the amount of depth to be applied to the chart risers and frame.

Direction: When Use Depth is selected, use this slider to specify the direction in which the depth is applied. This selection is not available for 3D Charts.


Format a Bar Chart
Format a Bar, 3D Riser, Radar, or Stock Chart

To show general formatting options for a bar or 3D Riser chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the General tab at the top of the Chart Options dialog.

Options:

Overlap: Use this slider to change how much risers within each category overlap each other. At -100, the bars within each group will overlap each other. At +100, the bars will be as far apart as possible without overlapping the next category.

Overlap = -100	Overlap = 0
Overlap = 50	Overlap = 100
Gap Width: Use this slider to change the gap between each group of bar risers in each category. Larger values increase the distance between each group of bars, smaller values decrease the gap between each group.

Gap Width = 0	Gap Width = 25
Gap Width = 50	Gap Width = 99
Riser Shape: Choose an option from this list box to change the shape of each bar riser from rectangular to circle, plus, star, etc. You can also change the shape of risers for an individual series. See Series Options. This field is deactivated/grayed-out if the Use Depth checkbox is selected.

Display Series Line: When a stacked or percent chart is selected, use this checkbox to show hide a series line for each series in the chart.

Use Depth: By default, all 2D-charts are presented with a depth effect applied to the chart frame and risers. Use this check box to apply a depth effect or to make a completely flat chart. This option is not available for 3D Riser charts.

Depth: When Use Depth is selected, use this slider to specify the amount of depth to be applied to the chart frame and risers.

Direction: When Use Depth is selected, use this slider to specify the direction in which the depth is applied. This option is not available for 3D Riser charts.


Format a Bubble Chart

To show general formatting options for a bubble chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the General tab at the top of the Chart Options dialog.

Options:

Size: Use this slider to change the size of all markers in the bubble chart. If zero is used, the markers will disappear from the chart. You can also change the size of markers for an individual series. See Series Options.

Shape: Choose an option from this list box to change the shape of the markers from rectangular to circle, plus, star, etc. You can also change the shape of markers in an individual series. See Series Options. This selection will also change the shape of markers in the legend area of the chart if it is shown.


Format a Column Chart

To show general formatting options for a column chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the General tab at the top of the Chart Options dialog.

Options:

Overlap: Use this slider to change how much risers within each category overlap each other. At -100, the columns within each group will overlap each other. At +100, the columns will be as far apart as possible without overlapping the next category. This option is not available for True 3D column charts.

Gap Width: Use this slider to change the gap between the group of bar risers in each category. Larger values increase the distance between each group of columns, smaller values decrease the gap between each group.

Riser Shape: Choose an option from this list box to change the shape of the column risers from rectangular to circle, star, plus, etc. For True 3D column charts, you can select Rectangular Riser, Round Column, Cone/Pyramid, Floating Cube, or Floating Sphere. This field will be deactivated/grayed-out if the Use Depth checkbox is selected.

Display Series Line: For stacked and percent column charts only, use this checkbox to show or hide a line that connects each series of risers in the chart.

Use Depth: By default, all 2D-charts are presented with a depth effect applied to the chart frame and risers. Use this check box to apply a depth effect or to make a completely flat chart. This option is not available for True 3D column charts.

Depth: When Use Depth is selected, use this slider to specify the amount of depth to be applied to the chart risers and frame. This option is not available for True 3D column charts.

Direction: When Use Depth is selected, use this slider to specify the direction in which the depth is applied. This option is not available for True 3D column charts.


Format a Histogram Chart

To show general formatting options for a histogram chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the General tab at the top of the Chart Options dialog.

Options:

Gap Width: Use this slider to change the spacing between risers and the width of risers. Larger values make more space between the risers and thinner risers. Smaller values create less space between the riser and fatter risers.

Riser Shape: Choose an option from this list box to change the shape of the risers from rectangular to circle, star, plus, etc. This field will be deactivated/grayed-out if the Use Depth checkbox is selected.

Use Depth: By default, all 2D-charts are presented with a depth effect applied to the chart frame and risers. Use this check box to apply a depth effect or to make a completely flat chart.

Depth: When Use Depth is selected, use this slider to specify the amount of depth.

Direction: When Use Depth is selected, use this slider to specify the direction in which the depth is applied.


Format a Line Chart

To show general formatting options for a line chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the General tab at the top of the Chart Options dialog.

Options:

Show Markers on Lines: Use this check box to show or hide markers on the line risers in a line chart. A marker will be drawn on each line at locations representing the values in the data sheet. This selection is not available if the Use Depth check box is selected.

Size: When Show Markers on Lines is selected, use this slider to change the size of the markers. This selection is not available if the Use Depth check box is selected.

Shape: When Show Markers on Lines is selected, choose an item from this list box to change the shape of markers from rectangular to circle, star, plus, etc. This selection is not available if the Use Depth check box is selected.

Use Depth: By default, all 2D-charts are presented with a depth effect applied to the chart frame and risers. Use this check box to apply a depth effect or to make a completely flat chart.

Depth: When Use Depth is selected, use this slider to specify the amount of depth.

Direction: When Use Depth is selected, use this slider to specify the direction in which the depth is applied.


Format a Pie Chart
Format a Pie or Doughnut Chart

To show general formatting options for a pie or doughnut (ring pie) chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the General tab at the top of the Chart Options dialog.

Options:

Pie Tilt: Use this slider to tilt the pie chart(s). Smaller values make the pie(s) more flat (facing the viewer), the maximum value will tilt the pie such that only the pie edge is shown.

Pie Tilt = 10	Pie Tilt =40
Pie Tilt =60	Pie Tilt =80
Pie Depth: Use this slider to change the thickness of the pie(s).

Pie Depth = 20	Pie Depth = 40
Pie Depth = 60	Pie Depth = 80
Pie Rotation: Use this slider to rotate the pie(s).

Pie Rotation = 10	Pie Rotation = 100
Pie Rotation = 180	Pie Rotation = 280
Explode Pie: Exploding a pie or donut chart detaches all slices away from its center. See Series Options if you want to extract/detach an individual slice from a pie or donut chart. Use this slider to detach all slices from the pie.

Explode Pie = 100	Explode Pie = 20
Explode Pie = 40	Explode Pie = 70
Pie Per Row: In multi-pie charts, you can select how many pie charts are displayed on each row of the chart. The default setting displays two pie charts on each row. Use this slider to select a number of pies per row.

Hole Size: If a donut (ring pie) chart is selected, use this slider to select the donut hole size (0 to 100). A value of zero will select a normal pie chart with no hole in the middle. This field will not appear in the dialog if a ring pie chart is not selected.

Restore All Slices: When slices have been detached or removed from a pie chart, select this button to restore all slices to their original settings.


Format a Scatter Chart

To show general formatting options for a scatter chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the General tab at the top of the Chart Options dialog.

Options:

Show Markers: Use this check box to show or hide the markers in a scatter chart. If you hide markers and do not select Connect Data Points with Lines, the scatter chart will not contain any risers that represent the values in your data sheet.

Size: Use this slider to change the size of the markers in the scatter chart. This option will only be available if Show Markers is selected.

Shape: Choose a selection from this list box to change the shape of the markers in a scatter chart from rectangular to circle, start, plus, etc. This selection will also change the shape of the markers in the legend area if it is shown. This option will only be available if Show Markers is selected.

Connect Data Points with Lines: Use this check box to show or hide a connecting line between each marker in a series.


LAYOUT


Chart Layout Options

The chart layout options can be used to change the chart type, select a dual-axes chart, and to apply or remove 2.5D depth effect to the chart risers and frame. To show chart layout options,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Layout tab at the top of the Chart Options dialog.

Options:

Type: To change the chart layout, select one of these radio buttons -- Clustered, Stacked, Percent, or True 3D. The True 3D option is not available for Bar charts. See Creating a Chart for a complete description of each chart layout type.

Dual Axes: Select this check box to make the area chart have two numeric axes (Y1 and Y2). This option is only available for clustered and stacked area charts. It is not available for Percent and True 3D charts. See Selecting Data2 Options if you want to change the series that are assigned to each axis.

Split Dual Axes: When the Dual Axes check box is selected, half of the series in the chart are assigned to the primary numeric axis (Y1) and the other half to the secondary numeric axis (Y2). However, all risers are drawn from a single category axis base line. The series assigned to the Y1 and Y2 axes are drawn on opposite sides of the chart. If you want to physically split the chart and show two separate numeric axes, select this check box. If the Dual axes check box is not selected, this check box will be grayed out.


Bubble Chart Layout

The chart layout options for a bubble chart can be used to select a dual-axes chart. To show chart layout options for a bubble chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Layout tab at the top of the Chart Options dialog.

Options:

Dual Axes: Select this check box to make the Bubble Chart have two numeric axes (Y1 and Y2). See Selecting Data2 Options if you want to change which series are assigned to each axis.


Histogram Chart Layout

The chart layout options for a histogram chart can be used to select a vertical or horizontal histogram. To show layout options for a histogram chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Layout tab at the top of the Chart Options dialog.

Options:

Type: To change the chart layout, select one of these radio buttons -- Vertical Column or Horizontal Bar. See Creating a Chart for a complete description of each chart layout type.


Pie Chart Layout

To show layout options for a pie chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Layout tab at the top of the Chart Options dialog.

Options:

Type: To change the chart layout, select one of these radio buttons -- Pie or Ring Pie. See Creating a Chart for a complete description of each chart layout type.

Pie Size Proportional to Total: Use this check box to make the size of the each pie chart proportional to the total values in the data sheet. This option is only used for multiple pie charts. When your data sheet includes more than one category/column, a pie chart is drawn for each category. Selecting this option will draw each pie proportional to the total that each pie represents.

Pie Size Proportional to Total [  ]	Pie Size Proportional to Total [ x ]
2D Circular Pie: By default, all 2D-charts are presented with a 3D-depth effect applied to the chart frame. Select this check box if you do NOT want this 3D-depth applied.


Scatter Chart Layout

To show layout options for a scatter chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Layout tab at the top of the Chart Options dialog.

Options:

Dual Axes: Select this check box to make the Scatter Chart have two numeric axes (Y1 and Y2). See Selecting Data2 Options if you want to chart which series are assigned to each axis.


Surface Chart Layout

To show layout options for a 3D surface chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Layout tab at the top of the Chart Options dialog.

Options:

Type: To change the chart layout, select one of these radio buttons -- Surface, Surface with Sides, or Honeycombed Surface. See Creating a Chart for a complete description of each chart layout type.


DATA LABELS


Data Label Options

Data labels show the actual values from the cells in your data sheet. Selectable data label values and locations will be slightly different depending on the chart type. Data labels are not available in 3D Surface charts. See Data Labels in Pie Charts if you want to show or hide and format data labels in pie and donut charts. To show data label formatting options,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Data Labels tab at the top of the Chart Options dialog.

• NOTE: You can also show or hide and format data labels for an individual series in a chart. See Series Options.

Options:

Show Data Labels: You can show or hide data labels for all series in a chart or for a single series in a chart. Select this check box to show or hide data labels for all series in the chart. See About Series Specific Data Labels if you want to show or hide data labels for a single series.

Labels Location: When the Show Data Labels check box is selected, choose an option from this list box to select where the data labels are displayed next to their associated riser in the chart. This option is not available for True 3D charts. For area, bar, bubble, column, histogram, and line charts, it can be one of the following:

Labels Location: Outside Maximum	Labels Location: Inside Maximum
Labels Location: Center	Labels Location: Base of Chart
For scatter charts, one of the following label locations can be selected:

Labels Location: Above Marker	Labels Location: Below Marker
Labels Location: Centered on Marker
• NOTE: You can adjust the location of data labels using the arrow keys. Select the data labels with the mouse. Use the arrow keys to adjust their position up, down, left, or right.

Label Format: When the Show Data Labels check box is selected, you can choose Value, Label, or Label & Value for area, bar, column, and line charts. The Value selection will show the values from the data sheet at the corresponding location on each riser. If Label is selected, the series labels are drawn. If Label & Value is selected, the series labels and the value from the data sheet will be shown. For bubble charts, you can choose or (X,Y) Value. or Label. If (X,Y) value is selected, the first two values (X and Y position) that define each data point will be drawn for each bubble marker. If Label is selected, the X-position, Y-Position, and Size values will be shown. This selection is not available for Scatter charts or True 3D charts.

Show as Percentage: If you selected a Label Format of "Value" or "Value and Label" in a percent or stacked chart, select this checkbox to show the percentage value that each riser represents.

Cumulative Values: If you selected a Label Format of "Value" or "Value and Label" in a percent or stacked chart, select this radio button to show the cumulative value of each riser.

Absolute Values: In percent and stacked area charts, select this radio button to show the absolute value of each riser. You must have also selected either Value or Label and Value in the Label Format field.

Show Total: If you selected Absolute Values, select this check box to show the total value of each category of risers.


Data Labels in Pie Charts

Data labels can be used to show the actual values from the cells in your data sheet. You can show the value associated with each pie slice, the series label only, or the value and the series label. You can position this information on the pie slice or outside each slice. To show data label formatting options in a pie chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Data Labels tab at the top of the Chart Options dialog.

• NOTE: You can also show or hide and format data labels for an individual series in a chart. See Series Options.

Options:

Show Values: Select this check box to show or hide data label values for each slice in the pie chart.

Show Values as Percentage: If Show Values is selected, select the checkbox to show the data values as a percentage of the total. Do not select this checkbox to show the absolute value that defines each slice.

Values on Slices / Values outside Slices: If Show Values is selected, select one of these radio buttons to display the data values on each pie slice or outside each pie slice.

Show Labels: Select this check box to show or hide the series label associated with each pie slice. See Data Labels for a Series in a Pie Chart

Labels on Slices / Labels outside Slices: If Show Labels is selected, select one of these radio buttons to display the series labels on each pie slice or outside each pie slice.

Show Leader Lines: If the "Values outside Slices" or "Labels outside Slices" radio button is selected, use this checkbox to show or hide leader lines from each pie slice to the data value and/or series label displayed next to it.


NUMBERS


About Data Label Numbers

When you enable the display of data labels in the Labels tab of Chart options, you can select different kinds of information to display:

•	For Area, Bar, Column, and Line charts, you can select Value, Label, or Label and Value. If you selected Label, the chart will show series labels only and you cannot format them as numeric values even if the series labels are numbers. If you selected Value or Label and Value, you can format these values using the Numbers tab in Chart Options.

•	For Bubble charts, you can select (X,Y) Values or (X,Y) and Size (Label) values. Only the Size values can be formatted using the Numbers tab in Chart Options. The (X,Y) values always use the number format selected for the X- and Y-axis labels.

•	For Scatter charts, the Number tab is not included in the Chart Options dialog. The data labels use the same format and the X- and Y-axis labels.

The Numbers tab in the Chart Options dialog is used to select the format of data label numbers -- not numeric axis labels. See Grids & Scales if you want to format numbers that appear on a numeric axis (Y1, Y2, or X).


Formatting Data Label Numbers

When you enable the display of data labels and select a label format that includes numeric values, you can select the format in which these numeric values are displayed in the Chart Options/Numbers dialog. If you want to change the number format of numeric axis labels, see Grids & Scales. To format data label numbers,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Numbers tab at the top of the Chart Options dialog:

• NOTE: The Numbers tab will be grayed out if the Show Data Labels check box was not selected in the Data Labels section of the Chart Options dialog.

Options:

Category: Choose an option from this list box to select the format of data labels numbers -- General, Number, Currency, Percentage, Scientific, etc. The remaining fields in this dialog will be different depending on the selected category.

Decimal Places: If you selected Number, Currency, Percentage, or Scientific in the Category field, enter the number of decimal places that you want to appear in the data label numbers.

Use Thousand Separator (,): If you selected Number in the Category field, select this check box if you wish to have a comma separating thousands of values (e.g., 123456789 or 123,456,789).

Symbol: If you selected Currency in the Category field, choose a currency symbol from this list box. Domestic and international currency symbols are provided.

Negative Numbers: If you selected Currency in the Category field, choose an item from this list box to identify how you want negative data label numbers to be formatted.

Type: If you selected Special in the Category field, choose an item from this list box to identify the format of special numbers to be used.


DATA2 OPTIONS

The Data2 Options tab will be grayed out if the Dual Axes check box was not selected in the Layout section of the Chart Options dialog.


About Data2 Charts

You can change the layout of any chart except Histogram, Pie, and 3D charts to include two numeric axes -- a Primary (Y1) axis and a Secondary (Y2) axis. When a dual-axes layout is chosen, you can split the two axis to be drawn from separate physical base lines or have all risers drawn from a single base line. In either case, the number of series in your data sheet are divided and half of them are assigned to the Y1 axis and the other half to the Y2 axis. You can use the configuration options in the Data2 section of Chart Options to assign any series to either the Y1 or Y2 axis.

Dual Axes/Split Dual Axes [  ]	Dual Axes/Split Dual Axes [ x ]


Selecting Data2 Options

If you selected a dual-axes chart in the Layout section of the Chart Options dialog, you can use Data2 options to assign individual series to each axis and to define the location of an axis split line. To show Data2 formatting options,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Data2 Options tab at the top of the Chart Options dialog.

• NOTE: The Data2 Options tab will be grayed out if the Dual Axes check box was not selected in the Layout section of the Chart Options dialog.

Options:

Primary (Y1) Axis/Secondary (Y2) Axis: When the Dual Axes check box is selected in the Layout section of the Chart Options dialog, the number of series in half are automatically divided and half of the series are assigned to one axis and the other half to the second axis. Select a series label in the Primary (Y1) Axis list box and click the [>>] tab to move the series to the Secondary (Y2) Axis. Select a series label in the Secondary (Y2) Axis list box and click the [<<] tab to move the series to the Primary [Y1) axis.

Split Position: When the Dual Axes and Split Dual Axes check boxes are selected in the Layout section of the Chart Options dialog, use this slider to select the location where the two halves of the chart will be physically split.

Show Axis Split: Select this check box to show or hide the dual axes split line.

Show Axis Split [  ]	Show Axis Split [ x ]


LOOK


About Chart Look

The Look section of the Chart Options dialog include fields for selecting:

•	Color Mode (how risers/markers are colored)

•	Legends (Show or hide and format)

The color mode is used to change the format in which risers are colored. You can color the risers by series (area) or segment (category).

Automatic or Color by Series	Color by Segment (Category)
In 3D surface charts, you can also color the risers by series exact color by height or color by increment.

Exact Color by Height	Color by Increment


Chart Look Options

To modify the look of a chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Look tab at the top of the Chart Options dialog:

Options:

Color Mode: In the normal configuration, a different color riser or marker is used for each series that is defined in the data sheet. However, you may choose that all risers in a category use the same color or that risers be colored according to their height (or their associated value in the data sheet). Choose an option from this list box. This option is not available in bubble, pie, and scatter charts.

• NOTE: The remaining fields in this dialog are not available in histogram and 3D charts. You can also show or hide and format the legend area, legend text, and legend markers by right clicking on these chart objects and selecting options from the shortcut menu.

Show Legend: Select this checkbox to show or hide the chart legend. If this checkbox is not selected, all other selections in this dialog will be grayed out.

Box Style: Select an item from this list box to draw text box around the entire legend area: No Frame, Single Line Frame, Double Line Frame, Beveled Frame, or Reverse Beveled Frame.

Layout: Choose an item from this list box to define where the legend area (markers and text) should be drawn within the chart frame: Legend on Right Side, Legend on Left Side, or Legend Below Chart.

Markers and Text: If Show Legend is selected, select one of these radio buttons to define the content and format of the legend area.

Markers to Left of Text	Markers to Right of Text	Text Centered on Markers
Markers Above Text	Markers Below Text


Surface Chart Look Options

To modify the look of a 3D Surface chart:

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Look tab at the top of the Chart Options dialog:

Options:

Color Mode: In the normal configuration, a different color riser or marker is used for each series that is defined in the data sheet. However, you may choose that all risers in a category use the same color or that risers be colored according to their height (or their associated value in the data sheet). Choose an option from this list box.

Color By Height: If Exact Color By Height is selected in the Color Mode field, select the fill color tabs to show the color grid where you can choose the beginning and ending colors to be used for coloring the surface risers by their height.


DISPLAY STATUS


Show/Hide Objects
Show or Hide Objects

You can show or hide chart objects in the Display Status section of the Chart Options dialog. To show display status options,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Display Status tab at the top of the Chart Options dialog:

Options:

Category Axis: Select this check box to show or hide the category axis and its labels.

Value Axis (Y1): Select this check box to show or hide the value axis and its labels.

Secondary Value Axis (Y2): If the Dual Axes check box was selected in the Layout section of the Chart Options dialog, use this check box to show or hide the secondary numeric axis and its labels.

Series Axis: If a True 3D chart is selected in the Layout section of the Chart Options dialog or a 3D surface chart is selected, use this check box to show or hide the series axis and its labels.

X-Axis: In Bubble and Scatter charts, select this check box to show or hide the X-axis and its labels.

Major Grid: For each axis in the chart (Category, Value Axis, Secondary Value Axis, X-axis), select these check boxes to show or hide the major gridlines on each axis.

Minor Grid: For each axis in the chart (Category, Value Axis, Secondary Value Axis, X-axis), select these check boxes to show or hide minor major gridlines on each axis.

Legend: Select this check box to show or hide the chart legend. This option is not available in True 3D charts.

Data Labels: Select this check box to show or hide data labels for all series in the chart.

Left Wall: In 3D charts only, select this check box to show or hide the 3D cube left wall.

Right Wall: In 3D charts only, select this check box to show or hide the 3D cube right wall.

Floor: In 3D charts only, select this check box to show or hide the 3D cube floor.


Show/Hide Objects in Pie Charts
Show or Hide Objects in Pie Charts

You can show or hide chart objects in the Display Status section of the Chart Options dialog. To show display status options for a pie chart,

•	On the Analyzer menu, point to Format Chart, then click General.

-OR-

Right-click on any location in the chart frame and select Format Chart > General from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click General.

•	Select the Display Status tab at the top of the Chart Options dialog.

Options:

Shoe Pie Name: In pie charts, the category label(s) are drawn below each pie. Select this check box to show or hide the pie name.

Shoe Pie Total: In ring pie charts, select this check box to show or hide the total value in the center of each pie.

Show Legend: Select this check box to show or hide the chart legend.

Slice Labels: Select this check box to show or hide data labels for each slice in a pie chart.


SERIES OPTIONS


ABOUT THE SERIES OPTIONS DIALOG

The Series Options dialog is used to apply formatting options to an individual series in a chart. The Series Option in the Chart menu will only be available for selection if you previously selected a series in your chart. If a series is not selected, a message box displays this message: "Please select the series that changes should be applied to". To display the Series Options dialog:

•	Open the Analyzer tab and select a riser (area, bar, line, marker, pie slice, etc.) or a legend marker.

•	On the Analyzer menu, point to Format Chart, then click Series.

-OR-

Right-click on the specified area and select Format Chart > Series from the shortcut menu.

Options:

•	The General tab shows general formatting options for a series for each chart type.

•	The Data Labels tab shows formatting and display options for data labels for the currently selected series.

•	The Number tab shows formatting options for data label numbers. This tab is only activated when data labels are selected in the Data Labels section of Chart Options.

•	The Trendlines tab shows formatting and display options for trendlines. This selection is not available in 3D and pie charts.

Note that series options are not available in 3D Surface Charts. The Series Options dialog will contain different selections based on the current chart type and the options you select in the dialog. Regardless of content, the Series Options dialog always includes these buttons:

•	Select the Help button to display help script about the Series Options dialog.

•	Select the Apply button to apply your selections to the chart and leave the Series Options dialog open.

•	Select the OK button to apply your selections to the chart and close the Series Options dialog.

•	Select the Cancel button to cancel any selection and close the Series Options dialog.


GENERAL SERIES OPTIONS


Format a Series

To show general formatting options for an individual series in a chart:

•	Open the Analyzer tab and select a riser (area, bar, line, marker, pie slice, etc.) or a legend marker.

•	On the Analyzer menu, point to Format Chart, then click Series.

-OR-

Right-click on the specified area and select Format Chart > Series from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Series.

•	Select the General tab at the top of the Series Options dialog.

Options:

Riser Shape: In 3D column charts only, choose an item from this list box to change the shape of the risers -- Rectangular Riser, Rounded Column, Cone/Pyramid, Floating Cube, or Floating Sphere. The following illustrations show different riser shapes selected for each series in a 2D and 3D column chart:

2D Riser Shapes for each Series	3D Riser Shape for each Series
Always Show Selected Series As...: In area, bar, and column charts, you can change the format in which risers are drawn. You can select Default for Chart Type, Line, Riser, or Area. For example, you can change an area riser in an area chart to always display as column or line riser or you could change a column riser in a column chart to always display an area or line. In the following illustrations, the April (yellow) series is displayed as an area in the 2D column chart and the January (red) series is displayed as a line in the 3D column chart.

Always Show Selected Series As Area	Always Show Selected Series As Line


Format a Series in a Bubble Chart

To show general formatting options for an individual series in a bubble chart:

•	Open the Analyzer tab and select a bubble or legend marker.

•	On the Analyzer menu, point to Format Chart, then click Series.

-OR-

Right-click on the specified area and select Format Chart > Series from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Series.

•	Select the General tab at the top of the Series Options dialog.

Options:

Riser Shape: Choose an option from this list box to change the shape of the markers for the selected series from rectangular to circle, plus, star, etc. This selection will also change the shape of the legend marker in the legend area.


Format a Series in a Line Chart

To show general formatting options for an individual series in a line chart:

•	Open the Analyzer tab and select a line riser or legend marker.

•	On the Analyzer menu, point to Format Chart, then click Series.

-OR-

Right-click on the specified area and select Format Chart > Series from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Series.

•	Select the General tab at the top of the Series Options dialog.

Options:

Always Show Selected Series As...: In line charts, you can change the format in which risers are drawn. For example, you can change a line riser to always display as a column or area riser.

Show Markers: Use this check box to show or hide markers on the line risers in a line chart. A marker will be drawn on each line at locations representing the values in the data sheet for the currently selected series.

Size: When Show Markers on Lines is selected, use this slider to change the size of the markers for the series.

Shape: When Show Markers on Lines is selected, choose an item from this list box to change the shape of markers for the series.


Format a Series in a Pie Chart

To show general formatting options for an individual series in a pie chart:

•	Open the Analyzer tab and select a pie slice or a legend marker.

•	On the Analyzer menu, point to Format Chart, then click Series.

-OR-

Right-click on the specified area and select Format Chart > Series from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Series.

•	Select the General tab at the top of the Series Options dialog.

Options:

Detach Slice: Use this slider to detach the slice for the currently selected series away from the pie. Larger values move the slice further away from the pie.

Delete Slice: Select this button to delete the slice for the currently selected series.

Restore Pie: If a slice has been detached or deleted, use this button to restore all slices in the pie.


Format a Series in a Scatter Chart

To show general formatting options for an individual series in a scatter chart:

•	Open the Analyzer tab and select a marker in the chart or legend area.

•	On the Analyzer menu, point to Format Chart, then click Series.

-OR-

Right-click on the specified area and select Format Chart > Series from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Series.

•	Select the General tab at the top of the Series Options dialog.

Options:

Show Markers: Use this check box to show or hide markers on the line risers in a line chart. A marker will be drawn on each line at locations representing the values in the data sheet for the currently selected series.

Size: When Show Markers on Lines is selected, use this slider to change the size of the markers for the series.

Shape: When Show Markers on Lines is selected, choose an item from this list box to change the shape of markers for the series.

Connect Data Points with Lines: Use this check box to show or hide a connecting line between each marker in a series.


DATA LABEL AND NUMBERS


About Series Specific Data Labels

Data labels show the actual values from the cells in your data sheet. Selectable data label values and locations will be slightly different depending on the chart type. Data labels are not available in 3D Surface charts. See Data Labels for a Series in a Pie Chart if you want to show or hide and format data labels in pie and donut charts. To show or hide and format data labels for an individual series in a chart:

•	Open the Analyzer tab and select a riser (area, bar, line, marker, pie slice, etc.) or a legend marker.

•	On the Analyzer menu, point to Format Chart, then click Series.

-OR-

Right-click on the specified area and select Format Chart > Series from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Series.

•	Select the Data Labels tab at the top of the Series Options dialog.

• NOTE: You can also show or hide and format data labels for all series in a chart or for a specific series. See Data Label Options if you want to show or hide and format data labels for all series in a chart.

Options:

Show Data Labels: Use this check box to show or hide data labels for the currently selected series.

Labels Location: When the Show Data Labels check box is selected, choose an option from this list box to select where the data labels are displayed next to their associated riser in the chart. This option is not available for True 3D charts.

• NOTE: You can adjust the location of data labels using the arrow keys. Select the data labels with the mouse. Use the arrow keys to adjust their position up, down, left, or right.

Label Format: When the Show Data Labels check box is selected, you can choose Value, Label, or Label & Value for area, bar, column, and line charts. The Value selection will show the values from the data sheet at the corresponding location on each riser. If Label is selected, the series labels are drawn. If Label & Value is selected, the series labels and the value from the data sheet will be shown. This selection is not available for Bubble, Scatter, or True 3D charts.

Show as Percentage: If you selected a Label Format of "Value" or "Value and Label" in a percent or stacked chart, select this checkbox to show the percentage value that each riser represents. This selection is only available in percent or stacked area, bar, and column charts.

Cumulative Values: If you selected a Label Format of "Value" or "Value and Label" in a percent or stacked chart, select this radio button to show the cumulative value of each riser. This selection is only available in percent or stacked area, bar, and column charts.

Absolute Values: In percent and stacked area charts, select this radio button to show the absolute value of each riser. You must have also selected either Value or Label and Value in the Label Format field. This selection is only available in percent or stacked area, bar, and column charts.

Show Total: If you selected Absolute Values, select this check box to show the total value of each category of risers. This selection is only available in percent or stacked area, bar, and column charts.


Data Labels for a Series in a Pie Chart

To show or hide and format data labels for an individual series in a pie chart:

•	Open the Analyzer tab and select a pie slice or legend marker.

•	On the Analyzer menu, point to Format Chart, then click Series.

-OR-

Right-click on the specified area and select Format Chart > Series from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Series.

•	Select the Data Labels tab at the top of the Series Options dialog.

Options:

Show Values: Select this check box to show or hide the data label value associated with the series/slice in the pie chart.

Show Values as Percentage: If Show Values is selected, select the checkbox to show the data value as a percentage of the total. Do not select this checkbox to show the absolute value that defines the slice.

Values on Slices / Values outside Slices: If Show Values is selected, select one of these radio buttons to display the data value on the pie slice or outside the pie slice.

Show Labels: Select this check box to show or hide the series label associated with the pie slice/series.

Labels on Slices / Labels outside Slices: If Show Labels is selected, select one of these radio buttons to display the series label on the pie slice or outside the pie slice.

Show Leader Lines: If the "Values outside Slices" or "Labels outside Slices" radio button is selected, use this checkbox to show or hide a leader line from the pie slice to the data value and/or series label displayed next to it.


Formatting the Data Label Numbers
Formatting Data Label Numbers

When you enable the display of data labels in the Labels tab of Series options, you can select different kinds of information to display:

•	For Area, Bar, Column, and Line charts, you can select Value, Label, or Label and Value. If you selected Label, the chart will show series labels only and you cannot format them as numeric values even if the series labels are numbers. If you selected Value or Label and Value, you can format these values using the Numbers tab in Series Options.

•	For Bubble charts, you can select (X,Y) Values or (X,Y) and Size (Label) values. Only the Size values can be formatted using the Numbers tab in Series Options. The (X,Y) values always use the number format selected for the X- and Y-axis labels.

•	For Scatter charts, the Number tab is not included in the Series Options dialog. The data labels use the same format and the X- and Y-axis labels.

To format data label numbers for an individual series in a chart:

•	Open the Analyzer tab and select a riser (area, bar, line, marker, pie slice, etc.) or a legend marker.

•	On the Analyzer menu, point to Format Chart, then click Series.

-OR-

Right-click on the specified area and select Format Chart > Series from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Series.

•	Select the Numbers tab at the top of the Series Options dialog.

• NOTE: The Numbers tab will be grayed out if the Data Labels checkbox was not selected in the Data Labels section of the Series Options or Chart Options dialog.

Options:

Category: Choose an option from this list box to select the format of data labels numbers -- General, Number, Currency, Percentage, Scientific, or Custom. The remaining fields in this dialog will be different depending on the selected category.

Decimal Places: If you selected Number, Currency, Percentage, or Scientific in the Category field, enter the number of decimal places that you want to appear in the data label numbers.

Use Thousand Separator (,): If you selected Number in the Category field, select this check box if you wish to have a comma separating thousands of values (e.g., 123456789 or 123,456,789).

Symbol: If you selected Currency in the Category field, choose a currency symbol from this list box, Domestic and international currency symbols are provided.

Negative Numbers: If you selected Currency in the Category field, choose an item from this list box to identify how you want negative data label numbers to be formatted.

Type: If you selected Special in the Category field, choose an item from this list box to identify the format of special numbers to be used.


TRENDLINES


About Trendlines

Trendlines show a graphics representation of trends in a data series. You can add trendlines to data series in unstacked 2D area, bar, bubble, column, line, and scatter charts. You can draw Linear, Logarithmic, Polynomial, or Exponential trendlines. You can also draw a Moving Average line that is a sequence of averages computer from the data points in the series. A moving average line smoothes the fluctuations in the data points in the series.


Formatting Trendlines

To show or hide and format trendlines for an individual series in a chart:

•	Open the Analyzer tab and select a riser (area, bar, line, marker, pie slice, etc.) or a legend marker.

•	On the Analyzer menu, point to Format Chart, then click Series.

-OR-

Right-click on the specified area and select Format Chart > Series from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Series.

•	Select the Data Labels tab at the top of the Series Options dialog.

Options:

Show Trendlines: Select this check box to show or hide a trend line for the selected series.

Regression Type: Select one of these regression line types: Linear, Logarithmic, Polynomial, Exponential, or Moving Average to define the type of trend line you want to draw for the selected series. The moving average line is calculated from the data points for the selected series. This trendline smoothes the fluctuations in the data points and shows the pattern or trend.

Regression Type: Linear	Regression Type: Logarithmic
Regression Type: Polynomial	Regression Type: Exponential
Order: For a Polynomial trend line, specify the degree of linear regression for the polynomial trend line. It must be greater than one but no greater than the number of groups in the chart.

Period: Not currently used.

Show Equation: For all regression types except Moving Average, select this check box to show the equation that was used for a Linear, Logarithmic, Polynomial, Power, or Exponential trend line.

Show Coefficient Values: For all regression types except Moving Average, select this check box to show the coefficient values that are used for a Linear, Logarithmic, Polynomial, Power, or Exponential trend line.

Show Color Same as Series: Select this check box if you want the trend line to be drawn with the same color as the selected series.

Line Name: Use one of these radio buttons to display a trend line name. The default name is the series label. Select the Custom radio button and enter a title to be displayed next to the trend line.


GRID & SCALES


ABOUT THE NUMERIC AXIS GRIDS AND SCALES DIALOG

The Numeric Axis Grids & Scales dialog is used to format chart axes, gridlines, and scaling. To display the Numeric Axis Grid & Scales dialog:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on any location in the chart frame and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

In the Numeric Axis Grids & Scales dialog, you can format all of the axes in your chart. The tabs on the left of the dialog show the available axes in the chart: Group Axis, Data axis, Data2 Axis (for dual-axes charts), X Axis (for bubble and scatter charts) and Series Axis (for 3D charts). When you select an axis tab, the tabs at the top of the dialog will also change to represent the formatting options for each axis. The Numeric Axis Grids & Scales dialog will contain different options depending on which axis and formatting tab is selected. Regardless of content, the Numeric Axis Grids & Scales dialog always includes these buttons:

•	Select the Help button to display help script about the Numeric Axis Grids & Scales dialog.

•	Select the Apply button to apply your selections to the chart and leave the Numeric Axis Grids & Scales dialog open.

•	Select the OK button to apply your selections to the chart and close the Numeric Axis Grids & Scales dialog.

•	Select the Cancel button to cancel any selection and close the Numeric Axis Grids & Scales dialog.


FORMATTING A GROUP AXIS


About the Group Axis

All chart types except bubble, histogram, and scatter charts include a group axis. The group axis defines the groups of items that are being charted. When group axis labels are displayed, the labels are taken from the first row in your data sheet. For example, Fred's Fruit Stand charts the quantity of items sold each weekday that the fruit stand is open (Monday through Friday).

In a clustered column chart, the group axis labels identify each week day (MON through FRI). The associated data (or Y1) axis shows the quantities sold for each weekday.

• NOTE: These chart types do not have a group axis: Bubble, Histogram, and Scatter.


Group Axis General Formatting Options

To show general formatting options for a group axis:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on any location in the chart frame and select Format Chart > Grid from the shortcut menu.

•	Select the Group Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the General tab at the top of the dialog.

Options:

Location of Labels: In area, column, and line charts, the default group axis base line and category labels are drawn at the bottom of the chart. In bar charts, the default group axis base line and value labels are drawn on the left side of the chart. In 3D charts, the group axis is drawn on the lower right side of the 3D cube and cannot be changed. Select an option in this list box to select a different location. For all charts except Bar charts, select one of these options -- Axis on Bottom, Axis on Top, or Axis on Both Sides. For Bar charts, select one of these options -- Axis on Left, Axis on Right, or Axis on Both Sides.

• NOTE: You can adjust the location of group axis labels using the arrow keys. Select the group axis labels with the mouse. Use the arrow keys to adjust their position up, down, left, or right.

Value Axis Crosses Between Categories: Select this check box if you want the value axis to cross between categories. If you want the edges of a chart to meet the edges of the plot area, do not select this field.

Draw Categories in Reverse Order: In area, column, and line charts, group axis labels are drawn from left-to-right at the bottom of the chart in the same order they are defined in the first row of your data sheet. In bar charts, the categories are drawn from top to bottom on the left size of the chart in the same order they are defined in the first row of your data sheet. You can reverse the order of categories displayed on your chart's group axis. For example, assume that the first row of your data sheet includes the following labels: MON, TUE, WED, THU, FRI. If you reverse the categories, the category labels would be listed in the reverse order: FRI, THU, WED, TUE, MON.


Group Axis Labels

To show or hide and format group axis labels:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on any location in the chart frame and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Group Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the Labels tab at the top of the dialog.

Options:

For all chart types except Bubble, Histogram, and Scatter charts, the labels for the category are taken from the values defined in the first row of your data sheet. For area, column, line, charts, the group axis labels are drawn immediately below the chart frame. For bar charts, the group axis labels are drawn immediately to the left of the chart frame. For 3D charts, the category labels are drawn on the lower right side of the 3D cube.

Show Labels for this Axis: The group axis labels show how data in the chart is grouped or categorized. The group axis labels are taken from the information defined in the first row of your data sheet. When the box is checked ( · ), group axis labels are displayed. When the box is not checked, group axis labels are not displayed.

Stagger Labels: By default, labels on the group axis are drawn on a single line. If labels are too long to fit on a single line, labels will be wrapped at word breaks and drawn on multiple lines. You can stagger group axis labels so that they weave in and out in a zig-zag fashion. Staggered labels are useful when a very long label is needed to define each group and you do not want individual labels to be wrapped.

Don't Show First Label: The group axis labels show how data in the chart is grouped or categorized. The group axis labels are taken from the information defined in the first row of your data sheet. You can show or hide the first label on the group axis. As an example, assume your category labels are: MON, TUE, WED, THU, FRI. If you use this option to hide the first label, only the labels TUE, WED, THU, FRI will be drawn on the group axis. When the box is checked ( · ), the first label on the group axis will not be displayed. When the box is not checked, the first label will be displayed.

Don't Show Last Label: The group axis labels show how data in the chart is grouped or categorized. The group axis labels are taken from the information defined in the first row of your data sheet. You can show or hide the last label on the group axis. As an example, assume your category labels are: MON, TUE, WED, THU, FRI. If you use this option to hide the last label, only the labels MON, TUE, WED, THU will be drawn on the group axis. When the box is checked ( · ), the last label on the group axis will not be displayed. When the box is not checked, the last label will be displayed.

Use Manual Number of Categories/Between Labels: The group axis labels show how data in the chart is grouped or categorized. The group axis labels are taken from the information defined in the first row of your data sheet. By default, ALL labels defined in the first row of the data sheet are drawn on the group axis. If you want ALL labels defined in the first row of your data sheet to be drawn on the group axis, make sure the Use Manual Number of Categories checkbox is NOT selected. If you want to drawn only some of the labels in the first row of your data sheet, select the Use Manual Number of Categories checkbox. When this checkbox is selected, enter a number in the Between Labels field that defines the interval of category labels to be drawn. For example, assume the group axis labels are MON, TUE, WED, THU, FRI. When Between Labels is set to 2, only the MON, WED, FRI labels will be drawn.


Group Axis Gridlines

To show/hide and format major and minor gridlines for a group axis:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on any location in the chart frame and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Group Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the Grids tab at the top of the dialog.

Options:

A chart's group axis can include major and minor gridlines. By default, major gridlines are displayed and minor gridlines are not. If you choose to draw both major and minor gridlines, you can choose a different style for each group of gridlines so that you can easily determine the difference between the two. By default, major gridlines are drawn across the full length of the chart (Regular Grid) and minor gridlines are drawn as spanned tick marks across the axis base line. You can also choose the number of major and minor gridlines that are drawn on the group axis. Select the Major Gridlines tab inside the dialog to define major gridlines. Select the Minor Gridlines tab inside the dialog to define minor gridlines.

Major Gridlines / Show Gridlines: Select this check box to show/hide major gridlines for the chart's group axis.

Major Gridlines / Grid Style: Select this list box to choose the style of major gridlines: Regular Grids, Grids and Ticks, Inner Ticks, Outer Ticks, and Spanning Ticks. Note that you may also change the format, width, and color of a gridline by selecting it in the chart and choosing the Formatting option from the Chart menu or the line width, format, and color buttons in the formatting toolbar.

Major Gridlines / Use a Manual Number of Categories: If you do not want to automatically calculate the number of major gridlines, select this checkbox to choose a manual number of gridlines. When this checkbox is NOT selected, a gridline is drawn between each category. When this checkbox is selected, enter a number in the Between Gridlines field that defines the interval of major gridlines to be drawn. For example, assume the group axis labels are MON, TUE, WED, THU, FRI and a major gridline is drawn between each category label. When Between Gridlines is set to 2, gridlines will only be drawn between the TUE/WED and THU/FRI labels.

Minor Gridlines / Show Gridlines: Select this check box to show/hide major gridlines for the group axis. Minor gridlines are not available for 3D charts.

Minor Gridlines / Grid Style: Select this list box to choose the style of minor gridlines for the group axis: Regular Grids, Grids and Ticks, Inner Ticks, Outer Ticks, and Spanning Ticks. Note that you may also change the format, width, and color of a gridline by selecting it in the chart and choosing the Formatting option from the Chart menu or the line width, format, and color buttons in the formatting toolbar. Minor gridlines are not available for 3D charts.

Minor Gridlines / Use a Manual Number of Groups: If you do not want to automatically calculate the number of minor gridlines, select this checkbox to choose a manual number of minor gridlines. When this checkbox is NOT selected, one minor gridline is drawn between each major gridline. When this checkbox is selected, enter a number in the Between Gridlines field that defines the interval of minor gridlines to be drawn. Minor gridlines are not available for 3D charts.

Show Major Gridlines on Surfaces: For 3D surface charts only, select this check box to show/hide major gridlines on the surface risers.


FORMATTING A DATA AXIS


About the Primary Data (Y1) Axis

All chart types except Pie charts include a primary data axis. The primary data axis plots the values from the rows and columns in your data sheet. For example, Fred's Fruit Stand charts the quantity of items sold each weekday that the fruit stand is open (Monday through Friday).

In a clustered column chart, the data (or Y1) axis shows the quantities sold for each weekday.


About the Secondary Data (Y2) Axis

Area, bar, bubble, column, line, and scatter charts can be drawn on two data (Y1 and Y2) axes. When a dual axes chart is selected, the number of series is automatically divided in half and half of the series is assigned to one axis and the other half to the second axis. The two axes can be drawn up or out from the same plane/base line or physically split into two separate sections on the chart. For example, Fred's Fruit Stand charts the quantity of items sold each weekday that the fruit stand is open (Monday through Friday).

In a dual-axes clustered column chart (for example), the primary data (or Y1) axis shows the quantities of apples and pears sold and the secondary data (or Y2) axis shows the quantities bananas and oranges sold.

 The two axes can be drawn for a single base line or split between two physical base lines.

If split dual-axes clustered column chart is selected, the chart looks like this:


About the X-Axis

Only bubble, histogram, and scatter charts include an X-axis. These charts include two data axis -- a Y1 axis that is drawn on the left side of the chart and an X axis that is drawn on the bottom of the chart frame. This bubble chart draws the X-axis on the bottom of the chart at the Y1 axis on the left side of the chart:


Data Axis General Formatting Options

To define the general format of a data axis:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on a gridline and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Data Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the General tab at the top of the dialog.

Options:

Axis on Left/Axis on Right/Axis on Both Sides: By default, the value labels on the primary data (Y1) axis are drawn on the left side of a vertical chart or the bottom of a horizontal chart. A secondary data (Y2) axis is only available in Bi-Polar and Dual-Y charts. Unless you change it, the data labels for the Y2 axis are displayed on the right side of a vertical chart or the top of a horizontal chart. The data X-axis is only available in bubble charts, scatter charts and histograms. Unless the location of this axis has been changed, these charts display Y1-axis labels along the left side of the chart and X-axis labels across the bottom of the chart. Select one of these radio buttons to change the location of the Y1, Y2, or X axis.

• NOTE: You can adjust the location of X-axis labels using the arrow keys. Select the X- axis labels with the mouse. Use the arrow keys to adjust their position up, down, left, or right.

Make this a Descending Axis: Values on the Y1 axis are taken from the rows and columns of cells in your data sheet. You can draw these values and their associated risers and gridlines in ascending or descending order. Select this checkbox if you want to draw the data axis in descending order. Axis value labels and risers will be drawn in ascending or descending order depending on this selection.

Value Axis Crosses Between Groups: Select this check box if you want the value axis to cross between groups. If you want the edges of a chart to meet the edges of the plot area, do not select this field.


Group Axis Options in 3D Charts

To show general formatting options for a category axis in a 3D chart:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on a gridline and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Group Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the General tab at the top of the dialog.

Options:

Draw Categories in Reverse Order: You can reverse the order of categories displayed on your chart's category axis. For example, assume that the first row of your data sheet includes the following labels: MON, TUE, WED, THU, FRI. If you reverse the categories, the category labels would be listed in the reverse order: FRI, THU, WED, TUE, MON.


Data Axis Scales

To define scaling parameters for a data axis:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on a gridline and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Data Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the Scales tab at the top of the dialog.

Options:

Use Logarithmic Scale on this Axis: Select this checkbox to use the logarithmic scale. DO NOT select this checkbox to use linear scaling on this axis. If the data that defines the data axis includes zero or negative values, a message box appears. You must choose manual scaling and set minimum and maximum values to greater than zero in order to choose the logarithmic scale.

Always include Zero on this Scale: Use this check box to include or exclude a zero on a data axis. If you specify a Use Manual Scaling for Minimum Value, this check box will be disabled.

Use Manual Scaling for Maximum Value: The data you select determines the range of value labels that is charted on a data axis. If you are charting a number of widgets sold and the smallest number is 53 and the largest number is 934, your Y1 axis may contain value labels in the range 50 to 1000. However, you may define a specific range of values to be charted regardless of the range of data that is specified in your data sheet. When Automatic scaling is selected, the range of values is used to create the chart. When Manual scaling is selected, you define only a specific range of values to be charted. If you want to use Automatic scaling, do not select this checkbox. If you want to use manual scaling for the maximum value, select this checkbox and enter the maximum value to appear on a data axis in the Maximum Value field. This value will become the largest value label on this axis and the chart risers will be adjusted accordingly.

Use Manual Scaling for Minimum Value: Select the Use Manual Setting for checkbox if you want to define a minimum value to be charted. If you select this checkbox, enter a number in the Minimum Value field. This value will become the smallest value label on this axis and the chart risers will be adjusted accordingly.


Data Axis Labels

To show/hide and format data axis labels:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on a gridline and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Data Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the Labels tab at the top of the dialog.

Options:

Show Labels for this Axis: Labels on a data axis identify the range of data values that are being charted. If the risers in the chart are drawn vertically from bottom-to-top or top-to-bottom, Y1-axis labels are typically drawn on the left side of the chart. If the risers in the chart are drawn horizontally from left-to-right or right-to-left, the Y1-axis labels are typically drawn on the bottom of the chart. A secondary data axis is only available in Bi-Polar and Dual-Y charts. Unless you change it, the data labels for this axis are displayed on the right side of a vertical chart or the top of a horizontal chart. The data X-axis is only available in scatter charts and histograms. Unless the location of the labels have been changed, these charts display Y1-axis labels along the left side of the chart and X-axis labels across the bottom of the chart. Select this checkbox to show/hide data axis labels.

Don't Show Maximum Value Label: Select this check box to exclude the maximum value from a data axis.

Don't Show Minimum Value Label:. Select this check box to exclude the minimum value from a data axis.


Data Axis Numbers

You can choose from a wide variety of number formats including: domestic and foreign currency ($, £. etc), 34.50), percentages (%), scientific notation, and custom-defined formats. To format data axis labels:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on a gridline and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Data Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the Numbers tab at the top of the dialog.

Options:

Category: Choose an option from this list box to select the format of data axis labels -- General, Number, Currency, Percentage, Scientific, etc. The remaining fields in this dialog will be different depending on the selected category.

Decimal Places: If you selected Number, Currency, Percentage, or Scientific in the Category field, enter the number of decimal places that you want to appear in the axis label numbers.

Use Thousand Separator (,): If you selected Number in the Category field, select this check box if you wish to have a comma separating thousands of values (e.g., 123456789 or 123,456,789)

Symbol: If you selected Currency in the Category field, choose a currency symbol from this list box.  Domestic and international currency symbols are provided.

Negative Numbers: If you selected Currency in the Category field, choose an item from this list box to identify how you want negative numbers to be formatted.

Type: If you selected Special in the Category field, choose an item from this list box to identify the format of special numbers to be used.


Data Axis Gridlines

To show/hide and format major and minor gridlines for a data axis:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on a gridline and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Data Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the Grids tab at the top of the dialog.

Options:

Major Gridlines / Show Gridlines: Select the Major Gridlines tab inside the Numeric Axis Grids & Scales dialog and select the Show Gridlines checkbox to show/hide major gridlines on a data axis.

Major Gridlines / Grid Style: The data axis in your chart can show major and minor gridlines. You can select a different format or style of major and minor gridlines so that you can easily differentiate between the two. Select the Major Grids tab inside the Numeric Axis Grids & Scales dialog. If major gridlines are not displayed, select the Show Gridlines checkbox. Select the Grid Style list box and choose one of these grid styles: Regular Grids, Grids and Ticks, Inner Ticks, Outer Ticks, and Spanning Ticks. Note that you may also change the format, width, and color of a gridline by selecting it in the chart and choosing the Formatting option from the Chart menu or the line width, format, and color buttons in the formatting toolbar.

Major Gridlines / Use Manual Grid / Interval Value: When you enable drawing of major gridlines, you can let the program automatically calculate the number of major gridlines or specify a number of major gridlines on a data axis. To use a manual number of major gridlines, select the Use Manual grid check box and specify a number in the Interval Value field. As an example, an interval value of 30 in a range of values between zero and 90 will produce three gridlines. Note that this will also change the number of value labels displayed on this axis.

Minor Gridlines / Show Gridlines: Select the Minor Gridlines tab inside the Numeric Axis Grids & Scales dialog. Select the Show Gridlines checkbox to show/hide minor gridlines on the data axis. When the box is checked ( · ), minor gridlines are displayed on the group axis. When the box is not checked, minor gridlines are not drawn. Minor gridlines are not available for 3D charts.

Minor Gridlines / Grid Style: When minor gridlines are drawn, select this list box to choose a minor grid style: Regular Grids, Grids and Ticks, Inner Ticks, Outer Ticks, and Spanning Ticks. Note that you may also change the format, width, and color of a gridline by selecting it in the chart and choosing the Formatting option from the Chart menu or the line width, format, and color buttons in the formatting toolbar. Minor gridlines are not available for 3D charts.

Minor Gridlines / Use Manual Grid / Count Value: When you enable the display of minor gridlines, one minor gridline is drawn between each major gridline. To specify different number of minor gridlines between each major gridline, select the User Minor Grid checkbox and enter a value in the Count Value field. The specified number of minor gridlines will be drawn between each major gridline. Minor gridlines are not available for 3D charts.

The following examples show how manual settings for major and minor gridlines can be used. In these examples, the major grids are solid lines and the line formatting button in the format toolbar was used to set minor grids to dashed lines.

Major Gridlines/Interval Value 20 Minor Gridlines/Count Value: 2	Major Gridlines/Interval Value 20 Minor Gridlines/Count Value: 4
Draw Custom Line at: You can draw a custom gridline at a specific location on the Y1 axis in your chart. Select the Draw Custom Line at checkbox and enter a value to define where the custom line will be drawn. In the following illustration, major and minor gridlines are NOT drawn:

Draw Custom Line at 25	Draw Custom Line at 45


FORMATTING A SERIES (O2) AXIS


About the Series Axis

A series (O2) axis is only included in 3D Riser and 3D Surface charts. The series axis is also called a secondary ordinal or O2 axis. In 2D charts, the series or rows of objects being charted are shown in the legend area of the chart. In 3D charts, these objects are shown on the series axis. For example, Fred's Fruit Stand charts the quantity of items sold each weekday that the fruit stand is open (Monday through Friday). The series or columns show the quantity of each fruit sold on each week day.

When this information is graphed in a 3D chart, the series axis shows each fruit type as shown in the following illustration:


Series Axis General Format Options

To define the general layout options for a series axis:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on a gridline and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Series Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the General tab at the top of the dialog.

Options:

Draw Series in Reverse Order: You can reverse the order of series displayed on your chart's series axis. For example, assume that the first column of your data sheet includes the following labels: MON, TUE, WED, THU, FRI. If you reverse the series, the series labels would be listed in the reverse order: FRI, THU, WED, TUE, MON.


Series Axis Labels

To show/hide and format series axis labels:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on a gridline and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Series Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the Labels tab at the top of the dialog.

Options:

Show Labels for this Axis: The series axis labels are taken from the information defined in the first column of your data sheet. When the box is checked ( · ), series axis labels are displayed. When the box is not checked, series axis labels are not displayed.

Don't Show First Label: The series axis labels show how data in the chart is grouped or categorized. The series axis labels are taken from the information defined in the first row of your data sheet. You can show or hide the first label on the series axis. As an example, assume your category labels are: MON, TUE, WED, THU, FRI. If you use this option to hide the first label, only the labels TUE, WED, THU, FRI will be drawn on the series axis. When the box is checked ( · ), the first label on the series axis will not be displayed. When the box is not checked, the first label will be displayed.

Don't Show Last Label: The series axis labels are taken from the information defined in the first column of your data sheet. You can show or hide the last label on the series axis. As an example, assume your category labels are: MON, TUE, WED, THU, FRI. If you use this option to hide the last label, only the labels MON, TUE, WED, THU will be drawn on the series axis. When the box is checked ( · ), the last label on the series axis will not be displayed. When the box is not checked, the last label will be displayed.

Use Manual Number of Series / Between Labels: The series axis labels are taken from the information defined in the first column of your data sheet. By default, ALL labels defined in the first column of the data sheet are drawn on the series axis. If you want ALL labels defined in the first column of your data sheet to be drawn on the series axis, make sure the Use Manual Number of Categories checkbox is NOT selected. If you want to draw only some of the labels in the first column of your data sheet, select the Use Manual Number of Categories checkbox. When this checkbox is selected, enter a number in the Between Labels field that defines the interval of series labels to be drawn. For example, assume the series axis labels are MON, TUE, WED, THU, FRI. When Between Labels is set to 2, only the MON, WED, FRI labels will be drawn.


Series Axis Gridlines

To show/hide and format major and minor gridlines on a series axis:

•	On the Analyzer menu, point to Format Chart, then click Grid.

-OR-

Right-click on a gridline and select Format Chart > Grid from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Grid.

•	Select the Series Axis tab on the left side of the Numeric Axis Grids & Scales dialog. Select the Grids tab at the top of the dialog.

Options:

Major Gridlines / Show Gridlines: Select this checkbox to show/hid major gridlines on the series axis.

Major Gridlines / Grid Style: This option is not available for the series axis.

Major Gridlines / Use a Manual Number of Series: This option is not available for the series axis.

Minor Gridlines: This option is not available for the series axis..

Show Major Gridlines on Surfaces: For 3D surface charts only,  select this check box to show/hide major gridlines on the surface risers.


FORMATTING CHART OBJECTS


Using the Formatting Dialog

You can format line, area, and text objects in a chart using the Formatting dialog. To display the Formatting dialog,

•	Open the Analyzer tab and select a line, area, or text object in the chart.

•	On the Analyzer menu, point to Format Chart, then click Selected Item.

-OR-

Right-click on the specified area and select Format Chart > Selected Item from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Formatting.

The Formatting dialog will contains different selections based on the chart object (text, area, or line) that is selected. Regardless of content, the Formatting dialog always includes these buttons:

•	Select the Help button to display help script about the Formatting dialog.

•	Select the Apply button to apply your selections to the chart and leave the Formatting dialog open.

•	Select the OK button to apply your selections to the chart and close the Formatting dialog.

•	Select the Cancel button to cancel any selection and close the Formatting dialog.


FORMATTING TEXT OBJECTS


Formatting Text Objects with the Formatting Dialog

The Formatting dialog can be used to format any text, line, or area (fill) object. To format a text object (title, subtitle, footnote, axis labels, data label, Legend text, etc.) in a chart:

•	Open the Analyzer tab and select a text object (title, subtitle, footnote, axis labels, data label, Legend text, etc.) in your chart.

•	On the Analyzer menu, point to Format Chart, then click Selected Item.

-OR-

Right-click on the specified area and select Format Chart > Selected Item from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Formatting.

•	Select the Font tab at the top of the Formatting dialog.

Options:

Color: Select the Transparent button to make the currently selected text object(s) transparent. Select a color from the color grid to apply the color to the currently selected text object(s).

Preview: This window shows a sample of how the text will look when various text formatting options are selected.

Font: Any font that is installed and available in your Windows platform can be selected in this list box. When you select a font name from the list, the font will be applied to the currently selected text object(s).

Size: Selections in this list box will be different depending on the selected font type. Any font size that is installed and available in your Windows platform can be selected in this list box. When you select a font size, it will be applied to the currently selected text object(s).

Style: Selections in this list box are used to apply bold, italic, and bold/italic to the text.

Rotation: Selections in this list box can be used to rotate the text.

Box: Select a Box Style to draw around the text. When any option other than "No Frame" is selected, the Fill and Area tabs in the Formatting dialog will be activated.

Alignment: Selections in this list box change the alignment of the text within its bounding box -- left, center, or right justified.


FORMATTING LINE OBJECTS


Formatting Line Objects with the Formatting Dialog

The Formatting dialog can be used to format any text, line, or area (fill) object. To format a line object (gridline, axis line, frame, the edge of a riser, etc.) in a chart:

•	Open the Analyzer tab and select a line object (gridline, axis line, frame, the edge of a riser, etc.)  in your chart.

•	On the Analyzer menu, point to Format Chart, then click Selected Item.

-OR-

Right-click on the specified area and select Format Chart > Selected Item from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Formatting.

•	Select the Line tab at the top of the Formatting dialog.

Options:

Color: Select the Transparent button to make the currently selected line object transparent. Select a color from the color grid to apply the color to the currently selected line object.

Preview: This window shows a sample of how the line will look with color, style, and thickness selections.

Style: Select a line style from the list box.

Thickness: Select a line thickness from the list box.


FORMATTING AREA OBJECTS


Formatting Area Objects with the Formatting Dialog

The Formatting dialog can be used to format any text, line, or area (fill) object. To format an area object (riser, marker, text box, etc.) in a chart:

•	Open the Analyzer tab and select an area object (riser, marker, text box, etc.) in your chart.

•	On the Analyzer menu, point to Format Chart, then click Selected Item.

-OR-

Right-click on the specified area and select Format Chart > Selected Item from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Formatting.

•	Select the Fill tab at the top of the Formatting dialog.

Options:

Transparent: Select this button to make the currently selected area object transparent.

Color: Select a color from the color grid to assign the color to the currently selected object.

Gradient: Select this button to apply a gradient to the currently selected area object. See Applying a Gradient to an Area Object.

Texture: Select this button to apply a texture to the currently selected area object. See Applying a Texture to an Area Object.

Picture: Select this button to apply a clip art picture to the currently selected area object. See Applying a Picture to an Area Object.

Pattern: Select this button to apply a pattern to the currently selected area object. See Applying a Pattern to an Area Object.


Applying a Pattern to an Area Object

You can apply a pattern to any area object in your chart.

•	Open the Analyzer tab and select an area object (riser, marker, text box, etc.) from your chart.

•	On the Analyzer menu, point to Format Chart, then click Selected Item.

-OR-

Right-click on the specified area and select Format Chart > Selected Item from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Formatting.

•	Select the Fill tab, and select the Pattern button.

Options:

•	Select the Foreground button to select a color for the foreground of the pattern.

•	Select the Background button and select a color for the background of the pattern.

•	Select one of the pattern boxes.

•	Click the Apply button to apply your selection.

•	Select the OK button to close the dialog.

Examples -- If your chart looked like this:
You can select the green series and change it to a red and yellow pattern:
You could select the chart frame and change it to a blue and gray pattern:
You can select the chart background and change it to a white and pink pattern:


Applying a Gradient to an Area Object

•	Open the Analyzer tab and select an area object (riser, marker, text box, etc.) in your chart.

•	On the Analyzer menu, point to Format Chart, then click Selected Item.

-OR-

Right-click on the specified area and select Format Chart > Selected Item from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Formatting.

•	Select the Fill tab, and select the Gradient button.

Options:

•	Choose a Gradient from the list of examples and select the apply button to apply the gradient to the currently selected text object.

•	Select the Advanced Options button to modify the modify or create a new gradient:

•	Select the Presets Only button to close the advanced options section of the Choose a Gradient Angle dialog.

•	Use the arrow buttons underneath the gradient viewing picture to scroll through and select from the different gradients on the left side of the dialog. The double left-arrow [<<] and right arrow [>>] buttons scroll through the list of gradients continuously. The single left-arrow [<] and right-arrow [>] buttons scroll to the next gradient in the list. The square button in the center of the arrow buttons stops continuos scrolling.

•	After you have changed or created a new gradient, select the Save As button to save the new gradient.

•	Select the Save button to save an existing or new gradient using the existing gradient file name.

•	Select the Rename button to change the name of a gradient file name.

•	Select the Delete button to delete an existing gradient file.

•	Select the Duplicate button to create another gradient file that is a duplicate of another gradient.

•	Select the Apply button to apply the gradient to the selected object in the chart and leave this dialog open.

•	Select the OK button to apply the gradient angle to your chart and close this dialog. When you select this button, you will be prompted to save any changes to a gradient. You may save your changes to an existing gradient or create a new gradient that will appear in the Choose a Gradient... dialog the next time you select the gradient option.

•	Select the Cancel button to exit this dialog without changing your chart


Applying a Texture to an Area Object

You can apply a texture (e.g., Granite, Marble, Wood, etc) to any area object in your chart.

•	Open the Analyzer tab and select an area object (riser, marker, text box, etc.) in your chart.

•	On the Analyzer menu, point to Format Chart, then click Selected Item.

-OR-

Right-click on the specified area and select Format Chart > Selected Item from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Formatting.

•	Select the Fill tab, and select the Texture button.

Options:

•	Use the tabs at the top of the dialog to select different texture types (e.g., Granite, Marble, Misc, Models, Wood, etc).

•	Select one of the example texture blocks to choose which texture you want to apply to an area object.

•	Select the Advanced Options button to change a texture.

•	Select the Presets Only button to return to the Choose a Texture dialog.

•	Use the arrow buttons underneath the texture picture to scroll through and select from the different texture on the left side of the dialog. The double left-arrow [<<] and right arrow [>>] buttons scroll through the list of textures continuously. The single left-arrow [<] and right-arrow [>] buttons scroll to the next texture in the list. The square button in the center of the arrow buttons stops continuos scrolling.

•	No Flipping/Flip Vertical/Flip Horizontal/Flip Both/Bricks Horizontal/Bricks Vertical: Use these radio buttons to change the orientation of the texture.

Examples: If your chart looked like this:
You can select the green series and change it to granite:
You can select the chart frame and change it to marble:
You can select the chart background and change it to wood:


Applying a Picture to an Area Object

You can choose any picture from the high-resolution Microsoft Office clip art library and apply it to an area object in your chart:

•	Open the Analyzer tab and select an area object (riser, marker, text box, etc.) from your chart.

•	On the Analyzer menu, point to Format Chart, then click Selected Item.

-OR-

Right-click on the specified area and select Format Chart > Selected Item from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Formatting.

•	Select the Fill tab, and select the Picture button.

Options:

•	Choose a picture and select the OK button to apply the picture to the area object in your chart.

•	Select the Advanced Options button to change a picture.

•	Choose an item from the list box to select a different category of pictures.

•	Use the arrow buttons underneath the picture to scroll through and select from the different clip art picture on the left side of the dialog. The double left-arrow [<<] and right arrow [>>] buttons scroll through the list of pictures continuously. The single left-arrow [<] and right-arrow [>] buttons scroll to the next picture in the list. The square button in the center of the arrow buttons stops continuos scrolling.

•	No Flipping/Flip Vertical/Flip Horizontal/Flip Both: Use the radio buttons to change the orientation of the picture.

•	Select the Browse button to look for other clip art picture files.

•	Select the Presets Only button to return to the Choose a Picture dialog.


LIGHTING SETTINGS & 3D MODELS


3D SETTINGS


ABOUT 3D SETTINGS

3D Viewing Angles gives you a variety of preset angle options to choose from plus a wide array of possibilities to place your 3D chart at any angle you can dream up. Not only can you Pan, Rotate, or Move your 3D chart to anywhere on the screen, but you can also adjust the thickness of the frame walls as well as stretch and shrink them. The 3D View Angles enables you to really get creative with the presentation of your 3D chart. In addition to the viewing angles for a 3D chart, you also use these features in an Advanced 3D chart.


CHOOSE A VIEWING ANGLE

To choose a different Viewing Angle for a 3D chart:

•	On the Analyzer menu, point to Format Chart, then click Viewing Angle.

-OR-

Right-click the chart frame and select Format Chart > Viewing Angle from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Viewing Angle.

This Choose a Viewing Angle dialog shows a picture of all defined viewing angles. It may contain more or fewer viewing angle pictures depending on previous selections in the Advanced Options dialog. To select one of the defined viewing angles:

•	Select a viewing angle picture.

•	Select the Apply button to apply the Viewing Angle to your 3D chart.

•	Select the OK button to exit the Choose a Viewing Angle dialog.

•	Select the Advanced Options button to display additional viewing angle selections.


ADVANCED VIEWING ANGLE OPTIONS

To select 3D Viewing Angle  Advanced Options:

•	On the Analyzer menu, point to Format Chart, then click Viewing Angle.

-OR-

Right-click the chart frame and select Format Chart > Viewing Angle from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Viewing Angle.

Options:

•	Select the Advanced Options button in the Choose a Viewing Angle dialog.

•	Select the Presets Only button to close the advanced options section of the Choose a Viewing Angle dialog.

•	Use the arrow buttons underneath the viewing angle picture to scroll through and select from the different viewing angles on the left side of the dialog. The double left-arrow [<<] and right arrow [>>] buttons scroll through the list of viewing angles continuously. The single left-arrow [<] and right-arrow [>] buttons scroll to the next viewing angle in the list. The square button in the center of the arrow buttons stops continuous scrolling.

•	After you have changed or created a new viewing angle, select the Save As button to save the new viewing angle.

•	Select the Save button to save an existing or new viewing angle using the existing viewing angle file name.

•	Select the Rename button to change the name of a viewing angle file name.

•	Select the Delete button to delete an existing viewing angle file.

•	Select the Duplicate button to create another viewing angle file that is a duplicate of another angle.

•	Use the Rotate, Pan, Walls, and Move tabs to change a viewing angle. See Rotate a 3D Cube, Pan a 3D Cube, 3D Cube Walls, and Move a 3D Cube.

•	Select the Apply button to apply the viewing angle to your chart and leave this dialog open.

•	Select the OK button to apply the viewing angle to your chart and close this dialog. When you select this button, you will be prompted to save any changes to a viewing angle. You may save your changes to an existing viewing angle or create a new viewing angle that will appear in the Choose a Viewing Angle dialog the next time you select the 3D Settings option.

•	Select the Cancel button to exit this dialog without changing your chart.


ROTATE A 3D CUBE

You can use the Rotate tab inside the Advanced Options section of the Choose a Viewing Angle dialog to rotate a 3D chart to any angle.

•	On the Analyzer menu, point to Format Chart, then click Viewing Angle.

-OR-

Right-click the chart frame and select Format Chart > Viewing Angle from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Viewing Angle.

•	Select the Advanced Options button in the Choose a Viewing Angle dialog.

•	Select the Rotate tab in Advanced Options section of the Choose a Viewing Angle dialog.

When the Rotate tab is selected in the Advanced Options section of Choose a Viewing Angle, you can rotate the 3D cube in one of three ways:

•	Click on the X, Y, and Z arrow tabs. X rotates the cube from left to right or right to left, Y rotates from top to bottom or bottom to top, and Z rotates the chart from side to side. To rotate the chart:

•	As you rotate a chart with the X, Y, or Z, notice that the arrows on the rotation orb light up.

The arrows on the rotation orb corresponds to the X, Y, and Z rotation. The left and right arrows correspond to the X direction. The up and down arrows correspond to the Y direction. The middle arrows correspond to the Z direction. You can use the arrows on the rotation orb to rotate a chart. Simply click on the arrows. The arrows rotate the cube in the same way as the X, Y, Z left-right arrow buttons.

•	You can also rotate a chart using the Advanced Options 3D Viewing Angle Display Window:

Click and drag your mouse inside this window to rotate the 3D cube.


PAN A 3D CUBE

You can use the Pan tab inside the Advanced Options section of the Choose a Viewing Angle dialog to pan and zoom a 3D cube inside the chart frame.

•	On the Analyzer menu, point to Format Chart, then click Viewing Angle.

-OR-

Right-click the chart frame and select Format Chart > Viewing Angle from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Viewing Angle.

•	Select the Advanced Options button in the Choose a Viewing Angle dialog.

•	Select the Pan tab in the Advanced Options section of the Choose a Viewing Angle dialog.

When the Pan tab is selected in the Advanced Options section of Choose a Viewing Angle, you can pan and zoom the 3D cube in one of three ways:

•	Click on the X, Y, and Zoom arrow tabs. X pans from left to right or right to left, Y pans from top to bottom or bottom to top, and Zoom pans nearer or further away.

•	You may also use these arrows to pan the 3D cube in the X and Y direction:

•	You can also pan the cube in the X and Y direction using the Advanced Options 3D Viewing Angle Display Window:

Click and drag your mouse inside this window to pan the 3D cube.


3D CUBE WALLS

Use the Walls tab inside the Advanced Options section of the Choose a Viewing Angle dialog to increase and decrease the thickness of the walls on a 3D cube. You can use the Walls tab inside the Advanced Options section of the Choose a Viewing Angle dialog to change the 3D cube walls.

•	On the Analyzer menu, point to Format Chart, then click Viewing Angle.

-OR-

Right-click the chart frame and select Format Chart > Viewing Angle from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Viewing Angle.

•	Select the Advanced Options button in the Choose a Viewing Angle dialog.

•	Select the Walls tab in the Advanced Options section of the Choose a Viewing Angle dialog.

.

When the Walls tab is selected in the Advanced Options section of Choose a Viewing Angle, you can change the size of the 3D cube walls in one of three ways:

•	You can use Length and Thickness X, Y, and Z tabs to increase and decrease the length and thickness of the walls. X controls length and thickness along the X-axis, Y controls length and thickness along the Y-axis, Z controls length and thickness along the Z-axis.

•	You may also use the arrows on the cube in the Walls tab to change the length and thickness of the 3D cube walls. The arrows on the cube correspond to the X, Y, and Z length and thickness arrows.

The upper left arrows correspond to the X wall thickness. The bottom center arrows correspond to the Y wall thickness. The upper right arrows correspond to the Z wall thickness. The bottom right arrows correspond to the X wall length. The top center arrows correspond to the Y wall length. The bottom left arrows correspond to the Z wall length.

•	You can also change the length and width of 3D cube walls using the Advanced Options 3D Viewing Angle Display Window:

Click and drag your mouse inside this window to change the length and thickness of the 3D cube walls.


MOVE A 3D CUBE

Use the Move tab inside the Advanced Options section of the Choose a Viewing Angle dialog to increase move and set the perspective of the 3D cube within the chart frame.

•	On the Analyzer menu, point to Format Chart, then click Viewing Angle.

-OR-

Right-click the chart frame and select Format Chart > Viewing Angle from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Viewing Angle.

•	Select the Advanced Options button in the Choose a Viewing Angle dialog.

•	Select the Move tab in the Advanced Options section of the Choose a Viewing Angle dialog.

When the Move tab is selected in the Advanced Options section of Choose a Viewing Angle, you can change the move the 3D cube one of three ways:

•	Use the X, Y, Z, and Perspective arrow tabs to move and change the perspective of the cube. X moves the 3D cube from bottom right to top left, Y moves the cube up and down, Z moves the cube from top right to bottom left. Perspective distorts the display of the chart.

•	You may also use these arrows to move the cube in the X, Y, and Z directions.

The left and right arrows correspond to X. The up and down arrows correspond to Y. The shorter middle arrows correspond to Z.

•	You can also change the length and width of 3D cube walls using the Advanced Options 3D Viewing Angle Display Window:

Click and drag your mouse inside this window to move the 3D cube inside the chart frame.


CHART TITLES


USING THE TITLES DIALOG

All charts can include a chart title, subtitle, and footnote. Most charts can also include a Group Axis title and a Data Axis title. Other axis titles may be available depending on the chart type. The Titles and Labels dialog can be used to add, change, or delete a Title, Subtitle, Footnote, Group Title, Data Axis Title, Data2 Axis Title, and a Series Axis title in your chart. To define chart titles:

•	On the Analyzer menu, point to Format Chart, then click Titles.

-OR-

Right-click on any location in the chart frame and select Format Chart > Titles from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Titles.

• NOTES:

1.	Not all title options are available for every chart type. See the various Titles options for chart type availability.

2.	Use the format tool bar or the Formatting dialog to change the format of a title. See Formatting Text Objects with the Formatting Dialog.

3.	You can change the location of the title by clicking and dragging it to any location in the chart.

ALSO SEE:

•	Chart Title

•	Chart Subtitle

•	Group Title

•	Chart Footnote

•	Series Axis Title (for 3D Charts Only)

•	Data Title

•	Data2 Title


CHART TITLE

You can define a chart title to give your chart a name. By default, the chart title is placed at the top center of your chart.

•	On the Analyzer menu, point to Format Chart, then click Titles.

-OR-

Right-click on any location in the chart frame and select Format Chart > Titles from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Titles.

•	Type your title in the Title field.

•	Select the Apply button to add the text to your chart.

•	Select the OK button to accept the changes and close the Titles dialog.

Example:
• NOTES:

•	You can change the format of the title text using the Formatting dialog. See Formatting Text Objects with the Formatting Dialog.

•	You can change the location of the title by clicking and dragging it to any location in the chart.


CHART SUBTITLE

In addition to a chart title, you can define a Subtitle that provides additional information about your chart. By default, the subtitle is placed at the top center of your chart, directly below the chart title. You can change this location by clicking and dragging it to any location in the chart frame. To add a subtitle to your chart:

•	On the Analyzer menu, point to Format Chart, then click Titles.

-OR-

Right-click on any location in the chart frame and select Format Chart > Titles from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Titles.

•	Type your subtitle in the Subtitle field.

•	Select the Apply button to add the text to your chart.

•	Select the OK button to accept the changes and close the Titles dialog.

Example:
• NOTES:

•	You can change the format of the subtitle text using the Formatting dialog. See Formatting Text Objects with the Formatting Dialog.

•	You can change the location of the subtitle by clicking and dragging it to any location in the chart.


GROUP TITLE

The Group Title defines a title for your chart's group axis. By default, the group title is placed just above, below, or next to the group axis labels. You can change this location by clicking and dragging the title to any place in the chart frame. To add a group title to your chart:

•	On the Analyzer menu, point to Format Chart, then click Titles.

-OR-

Right-click on any location in the chart frame and select Format Chart > Titles from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Titles.

•	Type your group title in the Group Title field.

•	Select the Apply button to add the text to your chart.

•	Select the OK button to accept the changes and close the Titles dialog.

Example:
• NOTES:

•	This option is NOT available for Bubble, Histogram, Pie or Scatter charts.

•	You can change the format of the category title text using the Formatting dialog. See Formatting Text Objects with the Formatting Dialog.

•	You can change the location of the group title by clicking and dragging it to any location in the chart.


CHART FOOTNOTE

By default, the chart footnote is placed at the bottom right corner of your chart. You can change this location by clicking and dragging it to any location in the chart frame. To add a footnote to your chart:

•	On the Analyzer menu, point to Format Chart, then click Titles.

-OR-

Right-click on any location in the chart frame and select Format Chart > Titles from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Titles.

•	Type your footnote in the Footnote field.

•	Select the Apply button to add the text to your chart.

•	Select the OK button to accept the changes and close the Titles dialog.

Example:
• NOTES:

•	You can change the format of the footnote text using the Formatting dialog. See Formatting Text Objects with the Formatting Dialog.

•	You can change the location of the footnote by clicking and dragging it to any location in the chart.


SERIES AXIS TITLE (FOR 3D CHARTS ONLY)

In 3D charts, the series labels that are normally displayed in the legend area are plotted along a secondary group (O2) axis. In the default configuration, these series labels are drawn on the lower left side of the 3D cube. You can add a series axis title to further describe the information that is being charted on this series axis. To add a title to the series axis of your chart:

•	On the Analyzer menu, point to Format Chart, then click Titles.

-OR-

Right-click on any location in the chart frame and select Format Chart > Titles from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Titles.

•	Type your series axis title in the Series Axis field.

•	Select the Apply button to add the text to your chart.

•	Select the OK button to accept the changes and close the Titles dialog.

Example:
• NOTES:

•	This title is only available in 3D chart types.

•	You can change the format of the series axis title text using the Formatting dialog. See Formatting Text Objects with the Formatting Dialog.

•	You can change the location of the series axis title by clicking and dragging it to any location in the chart.


DATA TITLE

Use the following procedure to add a title to the primary data (Y1) axis in your chart:

•	On the Analyzer menu, point to Format Chart, then click Titles.

-OR-

Right-click on any location in the chart frame and select Format Chart > Titles from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Titles.

•	Type your data axis title in the Data Axis Title field.

•	Select the Apply button to add the text to your chart.

•	Select the OK button to accept the changes and close the Titles dialog.

Example:
• NOTES:

•	You can change the format of the Y1 title text using the Formatting dialog. See Formatting Text Objects with the Formatting Dialog.

•	You can change the location of the Y1 title by clicking and dragging it to any location in the chart.


DATA2 TITLE

In dual-axes and bi-polar charts, the primary data (Y1) axis shows some of the groups in your data sheet and a secondary data (Y2) axis plots other groups of data. You can assign a title to the Y2 axis to explain what is being plotted on this axis.

•	On the Analyzer menu, point to Format Chart, then click Titles.

-OR-

Right-click on any location in the chart frame and select Format Chart > Titles from the shortcut menu.

-OR-

On the Analyzer Tools toolbar, click Titles.

•	Type your data axis title in the Data2 Axis Title.

•	Select the Apply button add the text to your chart..

•	Select the OK button to accept the changes and close the Titles dialog.

Example:
• NOTES:

•	This title is only available for DualY and BiPolar chart types.

•	You can change the format of the Y2 title text using the Formatting dialog. See Formatting Text Objects with the Formatting Dialog.

•	You can change the location of the Y2 title by clicking and dragging it to any location in the chart.

•	You can change the location of the Y2 title by clicking and dragging it to any location in the chart.